Affected packages

Packages affected by perl-libwww-perl downgrade from 6.47-1.fc33 to - (in Fedora 33)
Package Current state Build Distance Build time
perl-REST-Client build 1 2 months ago
mod_perl build 1 3 months ago
perl-Alien-Base-ModuleBuild build 1 3 months ago
kgb-bot build 2 a month ago
plplot build 2 4 months ago
perl-Config-Model-Backend-Yaml build 3 4 months ago
perl-Config-Model build 3 4 months ago
python-mplcairo build None 2 months ago
graphite2 build None 2 months ago
bugzilla build None 2 months ago
stdair build None 2 months ago
python-matplotlib build None 2 months ago
R-sfsmisc build None 3 months ago
ocaml-cil build None 3 months ago
debhelper build None 4 months ago
gnustep-base build None 4 months ago
R-usethis build None 4 months ago
python-matplotlib build None 4 months ago
sagemath build None 4 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-libwww-perl downgrade from 6.47-1.fc33 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.